<component name="libraryTable">
  <library name="Maven: com.aliyun:tea-openapi:0.0.14">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-openapi/0.0.14/tea-openapi-0.0.14.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-openapi/0.0.14/tea-openapi-0.0.14-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-openapi/0.0.14/tea-openapi-0.0.14-sources.jar!/" />
    </SOURCES>
  </library>
</component>